/* line 1, ../sass/icons.scss */
.icon-b25 {
  background-image: url("../images/sprite-b25.png");
}

/* line 5, ../sass/icons.scss */
.icon-b25.icon-accessibility {
  background-position: 0 0;
}

/* line 9, ../sass/icons.scss */
.icon-b25.icon-logo {
  background-position: 0 -21px;
  width: 80px;
  height: 80px;
  margin-left: 140px;
  margin-top: 0;
  float: left;
}
